:root {
        /* platformColor */ 
    --platformColor: #004051;
    --platformColor-rgb: 0 64 81;

        /* platformColorActive */ 
    --platformColorActive: #36606f;
    --platformColorActive-rgb: 54 96 111;

        /* flashyColor */ 
    --flashyColor: #03bac1;
    --flashyColor-rgb: 3 186 193;

        /* flashyColorActive */ 
    --flashyColorActive: #05fffa;
    --flashyColorActive-rgb: 5 255 250;

        /* uncheckColor */ 
    --uncheckColor: #01201D;
    --uncheckColor-rgb: 1 32 29;

        /* uncheckColorActive */ 
    --uncheckColorActive: #000D0C;
    --uncheckColorActive-rgb: 0 13 12;

        /* dangerColor */ 
    --dangerColor: #A50014;
    --dangerColor-rgb: 165 0 20;

        /* dangerColorActive */ 
    --dangerColorActive: #ff0000;
    --dangerColorActive-rgb: 255 0 0;

        /* backgroundColor */ 
    --backgroundColor: #001616;
    --backgroundColor-rgb: 0 22 22;

        /* containerColor */ 
    --containerColor: #002029;
    --containerColor-rgb: 0 32 41;

        /* onBackgroundColor */ 
    --onBackgroundColor: #e7e7e7;
    --onBackgroundColor-rgb: 231 231 231;

        /* onBackgroundColorActive */ 
    --onBackgroundColorActive: #fff9fa;
    --onBackgroundColorActive-rgb: 255 249 250;

        /* onColor */ 
    --onColor: #e7e7e7;
    --onColor-rgb: 231 231 231;

        /* onColorActive */ 
    --onColorActive: #fff9fa;
    --onColorActive-rgb: 255 249 250;

        /* borderColor */ 
    --borderColor: #3a6978;
    --borderColor-rgb: 58 105 120;

        /* shadowColor */ 
    --shadowColor: #1d353c;
    --shadowColor-rgb: 29 53 60;

        /* overallColor */ 
    --overallColor-blue: #0095FF;
    --overallColor-darkblue: #0d47a1;
    --overallColor-purple: #9D00FF;
    --overallColor-yellow: #FFB300;
    --overallColor-orange: #FF6A1A;
    --overallColor-red: #A50014;
    --overallColor-lime: #B8FF1F;
    --overallColor-green: #00D23A;
    --overallColor-gray: #B3B3B3;
    --overallColor-darkgray: #8A8A8A;
    --overallColor-lightgray: #CCCCCC;
    --overallColor-pink: #FF1EB0;
    --overallColor-white: #E8ECEF;
    --overallColor-beige: #ccb599;
    --overallColor-darkbeige: #998363;
    --overallColor-lightbeige: #dad1ca;

        /* chartColor */ 
    --chartColor-chartColor0: #017A2A;
    --chartColor-chartColor1: #04A557;
    --chartColor-chartColor2: #007D4E;
    --chartColor-chartColor3: #0FA287;
    --chartColor-chartColor4: #14786A;
    --chartColor-chartColor5: #009EA3;
    --chartColor-chartColor6: #017286;
    --chartColor-chartColor7: #0797CF;
    --chartColor-chartColor8: #2174B8;
    --chartColor-chartColor9: #2088EC;

        /* commonColors */ 
    --commonColors-datakorum: #0062a7;
    --commonColors-admin: #00ffff;
    --commonColors-analyst: #9900ff;
    --commonColors-user: #ff9900;
    --commonColors-online: #00ffcc;
    --commonColors-offline: #ff0000;
    --commonColors-notinstalled: #bababa;
    --commonColors-excellent: #00ff99;
    --commonColors-good: #0099ff;
    --commonColors-mid: #ffaa00;
    --commonColors-edge: #ff6600;

}

:root[data-color-mode="light"] {
    --platformColor: #006879;
    --platformColor-rgb: 0 104 121;
    --platformColorActive: #008499;
    --platformColorActive-rgb: 0 132 153;
    --flashyColor: #00828B;
    --flashyColor-rgb: 0 130 139;
    --flashyColorActive: #009DA8;
    --flashyColorActive-rgb: 0 157 168;
    --uncheckColor: #D4E9EC;
    --uncheckColor-rgb: 212 233 236;
    --uncheckColorActive: #BDDDE1;
    --uncheckColorActive-rgb: 189 221 225;
    --dangerColor: #B71C1C;
    --dangerColor-rgb: 183 28 28;
    --dangerColorActive: #D32F2F;
    --dangerColorActive-rgb: 211 47 47;
    --backgroundColor: #E4ECED;
    --backgroundColor-rgb: 228 236 237;
    --containerColor: #EFF9FA;
    --containerColor-rgb: 239 249 250;
    --onBackgroundColor: #1C3540;
    --onBackgroundColor-rgb: 28 53 64;
    --onBackgroundColorActive: #0D1E28;
    --onBackgroundColorActive-rgb: 13 30 40;
    --onColor: #e7e7e7;
    --onColor-rgb: 231 231 231;
    --onColorActive: #fff9fa;
    --onColorActive-rgb: 255 249 250;
    --borderColor: #97C2CB;
    --borderColor-rgb: 151 194 203;
    --shadowColor: #C4DCE1;
    --shadowColor-rgb: 196 220 225;
}

.imageLogoRef {
    background-image: url('../assets/images/logos/platformLogoSvg.svg');
}

.imageLoginRef {
    background-image: url('../assets/images/backgrounds/Trango_HES-login.png');
}

